Bug 7350 - [UPDATE REQUEST] New Moon 26.3.3 -> 26.4.1
: [UPDATE REQUEST] New Moon 26.3.3 -> 26.4.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-15 08:55 MSD by Andrey Bondrov
Modified: 2016-09-20 18:49 MSD (History)
1 user (show)

See Also:
RPM Package: newmoon
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-09-15 08:55:05 MSD
New version of New Moon was released.
Comment 1 Andrey Bondrov 2016-09-15 09:08:03 MSD
Advisory: "Update sqlite to new version 3.13.0"

https://abf.rosalinux.ru/build_lists/2713097
https://abf.rosalinux.ru/build_lists/2713098

Advisory: "Update New Moon to new version 26.4.1. This update fixes music in vk.com (it no longer stops when clicking "News", "Messages" etc)"

newmoon:
https://abf.rosalinux.ru/build_lists/2713099
https://abf.rosalinux.ru/build_lists/2713100

newmoon-l10n:
https://abf.rosalinux.ru/build_lists/2713121
https://abf.rosalinux.ru/build_lists/2713122
Comment 2 Vladimir Potapov 2016-09-15 16:10:48 MSD
http://www.consultant.ru/cons/static4015_00_02_224476/invalid_browser.htm?ext=1;
and 
google maps report for "unsupported browser"
Comment 3 Andrey Bondrov 2016-09-15 21:01:26 MSD
Advisory: "Update sqlite to new version 3.13.0"

https://abf.rosalinux.ru/build_lists/2713097
https://abf.rosalinux.ru/build_lists/2713098

Advisory: "Update New Moon to new version 26.4.1. This update fixes music in vk.com (it no longer stops when clicking "News", "Messages" etc)"

newmoon:
https://abf.rosalinux.ru/build_lists/2713219
https://abf.rosalinux.ru/build_lists/2713220

newmoon-l10n:
https://abf.rosalinux.ru/build_lists/2713230
https://abf.rosalinux.ru/build_lists/2713231
Comment 4 Vladimir Potapov 2016-09-16 06:05:21 MSD
консультант все так же не работает :-(
Comment 5 Vladimir Potapov 2016-09-19 16:26:07 MSD
(In reply to comment #4)
> консультант все так же не работает :-(
и гугломапсы все так же в упрощенном режиме.
Comment 6 Vladimir Potapov 2016-09-19 16:43:15 MSD
Т.к. не регрессия


The update is sent to expanded testing
**************************
Comment 7 Andrey Bondrov 2016-09-19 20:16:42 MSD
(In reply to comment #5)
> (In reply to comment #4)
> > консультант все так же не работает :-(
> и гугломапсы все так же в упрощенном режиме.

Может эта сборка поможет:

Advisory: "Update sqlite to new version 3.13.0"

https://abf.rosalinux.ru/build_lists/2713097
https://abf.rosalinux.ru/build_lists/2713098

Advisory: "Update New Moon to new version 26.4.1. This update fixes music in vk.com (it no longer stops when clicking "News", "Messages" etc)"

newmoon:
https://abf.rosalinux.ru/build_lists/2715720
https://abf.rosalinux.ru/build_lists/2715721

newmoon-l10n:
https://abf.rosalinux.ru/build_lists/2715737
https://abf.rosalinux.ru/build_lists/2715738
Comment 8 Vladimir Potapov 2016-09-20 08:23:38 MSD
The update is sent to expanded testing
***************************************
Comment 9 Vladimir Potapov 2016-09-20 17:54:41 MSD
sqlite-3.13.0-1
https://abf.rosalinux.ru/build_lists/2713097
https://abf.rosalinux.ru/build_lists/2713098

newmoon-26.4.1-3
https://abf.rosalinux.ru/build_lists/2715720
https://abf.rosalinux.ru/build_lists/2715721

newmoon-l10n-26.4.1-2
https://abf.rosalinux.ru/build_lists/2715737
https://abf.rosalinux.ru/build_lists/2715738
************************* Advisory ***************************
Advisory: "Update New Moon to new version 26.4.1. This update fixes music in vk.com (it no longer stops when clicking "News", "Messages" etc)"
**************************************************************
QA Verified